VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Enumerations
programchange/source/plugparamids.h File Reference

## Enumerations
enum | { kBypassId = 0, kProgramId, kGainId, kNumProgs = 100 }

## Enumeration Type Documentation

anonymous enum

Enumerator
kBypassId | parameter ID Bypass value (we will handle the bypass process) (is automatable)
kProgramId |
kGainId |
kNumProgs |

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.